
Redmine - Defect #9727

Ajuste aplicado para tela X

2011-12-05 21:50 - Robson Romeu Rizzieri

Status: Closed Start date: 2011-12-06

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

Permitir fazer ajuste para tela X

History

#1 - 2011-12-05 21:51 - Robson Romeu Rizzieri

- % Done changed from 0 to 10

Ajustado para novo valor aplicado

Robson Romeu Rizzieri wrote:

Permitir fazer ajuste para tela X

#2 - 2011-12-05 21:54 - Robson Romeu Rizzieri

- % Done changed from 10 to 20

Robson Romeu Rizzieri wrote:

Permitir fazer ajuste para tela X

#3 - 2011-12-06 09:37 - Etienne Massip

- Category deleted (Calendar)

- Status changed from New to Closed

- Assignee deleted (Robson Romeu Rizzieri)

- Affected version (unused) deleted (1.2.2)

- Resolution set to Invalid

- Affected version deleted (1.2.2)

#4 - 2011-12-07 02:23 - Mischa The Evil

- Due date deleted (2011-12-09)

- Priority changed from Urgent to Normal

- % Done changed from 20 to 0

- Estimated time deleted (10.00 h)
